/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}

body.woocommerce-checkout .woocommerce input, body.woocommerce-checkout .woocommerce select, body.woocommerce-checkout .woocommerce textarea {
    background-color: #fff;
    border: 1px solid hsla(0, 0%, 7%, .8);
    border-radius: 4px;
    box-sizing: border-box;
    color: #2b2d2f;
    font-family: inherit;
    font-size: 1em;
    height: 3.125em;
    line-height: 1em;
    margin: 0;
    min-height: 0;
    padding: 1em .5em;
    width: 100%;
}
body.woocommerce-checkout .woocommerce .select2-selection{
    background-color: #fff;
    border: 1px solid hsla(0, 0%, 7%, .8);
    border-radius: 4px;
    box-sizing: border-box;
    color: #2b2d2f;
    font-family: inherit;
    font-size: 1em;
    height: 3.125em;
    line-height: 1em;
    margin: 0;
    min-height: 0;
    padding: 5px .5em;
    width: 100%;
}

body.woocommerce-checkout .select2-container--open .select2-dropdown--below{
    margin-top: -13px;
}
.woocommerce-billing-fields__field-wrapper .form-row{
    margin-bottom: 20px;
}
.form-row .select2-container{
    margin-bottom: 0;
}
body.woocommerce-checkout .woocommerce textarea{
    height: auto;
}
.col-inner.has-border{
    border-width: 1px;
    border-radius: 5px;
}
.header-language-dropdown >a{
    width: auto;
    font-size: 0 !important;
}
.header-language-dropdown:before{
    display: none;
}
.header-language-dropdown .image-icon img{
    width: 30px;
}
.nav-dropdown-has-border .header-language-dropdown .nav-dropdown{
    padding: 12px;
    border: 0;
}
